uuid: b80f62f0-de4e-4c1e-bd80-8d37cb472223
langcode: de
status: true
dependencies:
  config:
    - block_content.type.basic
    - field.field.block_content.basic.body
  module:
    - text
_core:
  default_config_hash: orJpHUlAc_wiQLMUjIgEJXGeiqylGHMPcmNRjGtct-M
id: block_content.basic.default
targetEntityType: block_content
bundle: basic
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  langcode: true
